Bug 126455 - Memory Error after reboot during BIOS memory check.
Memory Error after reboot during BIOS memory check.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 16:55 EDT by Luca 'FISH' PERSICO
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca 'FISH' PERSICO 2004-06-21 16:55:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)
Gecko/20021003

Description of problem:
When I ask Linux (both RedHat and Fedora) to reboot my machine,
issueing the
command:
shutdown -r "now"
or the command:
reboot
or the command:
init 6

the system shutting down is carried out regularly, but when the
machine starts
the subsequent operations of the POST, the BIOS reaches a certain
point in the
boot memory test and then stops with an error found at a certain memory
location, saying something like:
Cell (...): Value written: (...), value read: (...)
where, obviously, the value read is different from the one written.
Reading the man page bootparam with the command:
man bootparam
I found an option that, given to the kernel at boot time, has
solved the problem. The option is:
reboot=bios
and must be put among the argument of the kernel line executed (in
grub or in
lilo) at boot time.

Many Thanks to everybody.

Luca "FISH" PERSICO


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.init 6
2.
3.
    

Actual Results:  The problem is described above

Expected Results:  No memory error at all.

Additional info:

My computer is a CLEVO2700S with SiS chipset and video card SiS with
shared memory.
Comment 1 David Lawrence 2004-09-29 16:30:00 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.